[
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_vector_test.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\98b533c3e46ed6404d730502d3015724\\res\\drawable\\abc_vector_test.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_dark.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_item_background_holo_dark.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_track_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_seekbar_track_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_thumb_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_textfield_search_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_textfield_search_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_light.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_item_background_holo_light.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\btn_radio_off_to_on_mtrl_animation.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\btn_radio_off_to_on_mtrl_animation.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_tile_bg.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\5ae9cdf71463c32836c65df6d0247a65\\res\\drawable\\notification_tile_bg.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_default_mtrl_shape.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material_anim.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_btn_radio_material_anim.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_small_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ratingbar_small_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\btn_radio_off_mtrl.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\btn_radio_off_mtrl.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_arrow_drop_right_black_24dp.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ic_arrow_drop_right_black_24dp.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_clear_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ic_clear_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_ab_back_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ic_ab_back_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_internal_bg.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\btn_radio_on_to_off_mtrl_animation.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\btn_radio_on_to_off_mtrl_animation.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_text_cursor_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_text_cursor_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\tooltip_frame_dark.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\tooltip_frame_dark.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_top_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_cab_background_top_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_switch_thumb_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_switch_thumb_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\btn_radio_on_mtrl.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\btn_radio_on_mtrl.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_tick_mark_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_seekbar_tick_mark_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\btn_checkbox_unchecked_to_checked_mtrl_animation.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\btn_checkbox_unchecked_to_checked_mtrl_animation.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_light.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_list_selector_holo_light.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_spinner_textfield_background_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_menu_overflow_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ic_menu_overflow_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_search_api_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ic_search_api_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_voice_search_api_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ic_voice_search_api_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_btn_radio_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_bg_low.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\5ae9cdf71463c32836c65df6d0247a65\\res\\drawable\\notification_bg_low.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_btn_check_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_bg.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\5ae9cdf71463c32836c65df6d0247a65\\res\\drawable\\notification_bg.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ic_go_search_api_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ic_go_search_api_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ratingbar_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_light.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_borderless_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_btn_borderless_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material_anim.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_btn_check_material_anim.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\btn_checkbox_checked_mtrl.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\btn_checkbox_checked_mtrl.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\btn_checkbox_checked_to_unchecked_mtrl_animation.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\btn_checkbox_checked_to_unchecked_mtrl_animation.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_dark.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_tab_indicator_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_tab_indicator_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\notification_icon_background.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\5ae9cdf71463c32836c65df6d0247a65\\res\\drawable\\notification_icon_background.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_dark.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\tooltip_frame_light.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\tooltip_frame_light.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_indicator_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\abc_ratingbar_indicator_material.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable\\btn_checkbox_unchecked_mtrl.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable\\btn_checkbox_unchecked_mtrl.xml"
    }
]